From 8bfee6de371c442528a2e3c335e540ac233109ce Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 16:55:16 +0200
Subject: [PATCH 152/310] mongoose: rebuild for libressl-2.9.2.

---
 srcpkgs/mongoose/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/mongoose/template b/srcpkgs/mongoose/template
index 8949a9ede56..3ec3b125e2b 100644
--- a/srcpkgs/mongoose/template
+++ b/srcpkgs/mongoose/template
@@ -1,7 +1,7 @@
 # Template file for 'mongoose'
 pkgname=mongoose
 version=6.14
-revision=1
+revision=2
 build_style=gnu-makefile
 make_use_env=compliant
 makedepends="libressl-devel"

